<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href='http://fonts.googleapis.com/css?family=Roboto+Slab' rel='stylesheet' type='text/css'>
<link href="objetos.css" rel="stylesheet" type="text/css">
<script type="text/javascript">
/*
	Creamos el objeto
*/

var persona={
	nombre:"ramon",
	edad:20,
	decirNombre:function(){
		console.log(this.nombre);
	}
};

persona.decirNombre();

</script>
</head>

<body>
<div class="cajas entrada">
<pre>
/*
	Creamos el objeto
*/

var persona={
	nombre:"ramon",
	edad:20,
	decirNombre:function(){
		console.log(this.nombre);
	}
};

persona.decirNombre();

</pre>
</div>
<div class="cajas salida" >
<div class="titulo">Ejemplo 6
</div>
<div class="explicacion">
Vamos a crear un objeto utilizando la notacion JSON.
</div>
</div>
</body>
</html>
